Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3839 - NDBM support not getting compiled
Summary: NDBM support not getting compiled
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-30 20:56 UTC by Cristian Gafton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-28 07:10:40 UTC


Attachments (Terms of Use)

Description Cristian Gafton 1999-06-30 20:56:38 UTC
I think there is a bug in that package:
the NDBM_File.pm (and following files) are missing in the
binary RPM, looks
like the configure didn't found "ndbm.h".

Comment 1 David Lawrence 1999-07-22 15:47:59 UTC
I have verified that this was included in 5.2 but is not included in
the 6.0 package of perl. I have assigned this to a developer for
further review.

Comment 2 Cristian Gafton 1999-07-28 07:10:59 UTC
NDBM_File functionality is identical to DB_File (the bianry formats of
the databases are compatible)

however, the perl-5.00503-4 from rawhide should fix this.


Note You need to log in before you can comment on or make changes to this bug.